Bug 125657 - [PATCH] mail/milter-greylist-devel: USE_RC_SUBR != yes, take maintainership
Summary: [PATCH] mail/milter-greylist-devel: USE_RC_SUBR != yes, take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-15 23:40 UTC by Philip M. Gollucci
Modified: 2008-12-25 16:10 UTC (History)
0 users

See Also:


Attachments
milter-greylist-devel-2.0.b1_1.patch (8.13 KB, patch)
2008-07-15 23:40 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2008-07-15 23:40:02 UTC
- Take maintainership
- Respect NO_INSTALL_MANPAGES
- repocopy [files/milter-greylist.sh -> files/milter-greylist.in, pkg-message -> files/pkg-message.in]
  itectu@: no more .sh
- Bump PORTREVISION
- drop 5.x support
- use SUB_FILES for pkg-message processing
- make use of @dirrmtry in pkg-plist

Added file(s):
- files/milter-greylist.in
- files/pkg-message.in

Removed file(s):
- pkg-message
- files/milter-greylist.sh

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-07-15 23:40:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

araujo@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2008-07-22 23:17:53 UTC
Responsible Changed
From-To: araujo->pgollucci

Submitter has gants access
Comment 3 dfilter service freebsd_committer 2008-12-25 15:27:11 UTC
pgollucci    2008-12-25 15:27:02 UTC

  FreeBSD ports repository

  Modified files:
    mail/milter-greylist-devel Makefile pkg-message pkg-plist 
    mail/milter-greylist-devel/files milter-greylist.sh 
  Log:
  - Take maintainership
  - rename [files/milter-greylist.sh -> files/milter-greylist.in, pkg-message -> files/pkg-message.in]
  - Bump PORTREVISION
  - drop 5.x support
  - use SUB_FILES for pkg-message processing
  - make use of @dirrmtry in pkg-plist
  
  PR:             ports/125657
  Approved by:    araujo (mentor, implicit)
  
  Revision  Changes    Path
  1.7       +7 -11     ports/mail/milter-greylist-devel/Makefile
  1.2       +0 -32     ports/mail/milter-greylist-devel/files/milter-greylist.sh
  1.3       +0 -14     ports/mail/milter-greylist-devel/pkg-message
  1.3       +3 -4      ports/mail/milter-greylist-devel/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Philip M. Gollucci freebsd_committer 2008-12-25 15:27:31 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2008-12-25 16:08:55 UTC
pgollucci    2008-12-25 16:08:41 UTC

  FreeBSD ports repository

  Modified files:
    mail/milter-greylist-devel Makefile 
  Added files:
    mail/milter-greylist-devel/files milter-greylist.in 
                                     pkg-message.in 
  Log:
  Add fortten files in the previous commit
  
  PR:             ports/125657
  Reported by:    miwi
  Pointyhat to:   pgollucci
  Approved by:    araujo (mentor, implicit)
  
  Revision  Changes    Path
  1.8       +1 -1      ports/mail/milter-greylist-devel/Makefile
  1.1       +33 -0     ports/mail/milter-greylist-devel/files/milter-greylist.in (new)
  1.1       +14 -0     ports/mail/milter-greylist-devel/files/pkg-message.in (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"